function [  ] = writeBidInventory( bids )
%writeBidInventory Function to write bidding data to text
%
% INPUT - 
%    bids  - data table containing bid-level data
%
% OUTPUT -
%    .txt   - File with bid characteristics

vars_to_output = {'auction_id_provisional','bid_id_provisional',...
    'company_id','auction_yyyymm','BidderFoundingDate',...
    'date_founding_parent','date_founding_child','Foreign_',...
    'Public_PrivateCompany_PSU_Government','DomesticFirm_ForeignOwnership',...
    'LevelisedTariff','CapacityOffered','frac_indexed','frac_early5',...
    'UMPP','case2','coal_captive','coal_imported','coal_domestic',...
    'trailing_price'};

filename = 'bid_inventory_with_fraction_indexed.txt';
writetable(bids(:,vars_to_output),filename,'Delimiter','\t');

fprintf(1,'File %s written to text\n',filename);

end